{
  "expo": {
    "name": "LST mobile",
    "slug": "lst-mobile",
    "version": "0.11.1-alpha",
    "orientation": "default",
    "icon": "./assets/icon_white.png",
    "scheme": "lstmobile",
    "userInterfaceStyle": "automatic",
    "ios": {
      "icon": "./assets/expo.icon"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon-white.png",
        "backgroundColor": "#ffffff"
      },
      "versionCode": 39,
      "minSupportedVersionCode": 33,
      "predictiveBackGestureEnabled": false,
      "package": "net.alpla.lst.mobile",
      "permissions": [
				"android.permission.WRITE_EXTERNAL_STORAGE",
				"android.permission.READ_EXTERNAL_STORAGE"
			]
    },
    "web": {
      "output": "static",
      "favicon": "./assets/images/favicon.png",
      "bundler": "metro"
    },
    "plugins": [
      "./plugins/withZebraDataWedge",
      "expo-router",
      [
        "expo-splash-screen",
        {
          "backgroundColor": "#208AEF",
          "android": {
            "resizeMode": "cover",
            "image": "./assets/splash_white.png",
            "backgroundColor": "#ffffff",
            "dark": {
              "image": "./assets/splash.png",
              "backgroundColor": "#000000"
            },
            "imageWidth": 200
          }
        }
      ],
      "expo-audio",
      [
        "expo-build-properties",
        {
          "android": {
            "usesCleartextTraffic": true
          }
        }
      ]
    ],
    "experiments": {
      "typedRoutes": true,
      "reactCompiler": true
    }
  }
}